/***
This file contains Global Styles 
***/

/*Basic Styles*/

main {
	padding-top: 127px;
}

.arrow-left,
.arrow-right {
	display: inline-block;
}

.arrow-left::before {
	content: '';
	
	display: inline-block;
	margin-top: 1.05em;
	margin-left: 0.6em;
	width: 1.4em;
	height: 1.4em;

	border-top: 0.5em solid #333;
	border-right: 0.5em solid #333;

	-moz-transform: rotate(-135deg);
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

.arrow-right::before {
	content: '';
	
	display: inline-block;
	margin-top: 1.05em;
	margin-left: -0.6em;
	width: 1.4em;
	height: 1.4em;

	border-top: 0.5em solid #333;
	border-right: 0.5em solid #333;

	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

@media screen and (min-width: 1200px) {
	.container-custom {
		max-width: 1307px;
	}
}

@media screen and (max-width: 767px) {
	main {
		padding-top: 71px;
	}
}

/* Typography */
@font-face {
	font-family: 'CaveatBrush Regular';
	src:url('../assets/fonts/caveatbrush-regular.eot');
	src:url('../assets/fonts/caveatbrush-regular.eot?#iefix') format('embedded-opentype'),
		url('../assets/fonts/caveatbrush-regular.woff') format('woff'),
		url('../assets/fonts/caveatbrush-regular.ttf') format('truetype'),
		url('../assets/fonts/caveatbrush-regular.svg#caveatbrush-regular') format('svg');
}

@font-face {
	font-family: 'Poppins Regular';
	src:url('../assets/fonts/poppins-regular.eot');
	src:url('../assets/fonts/poppins-regular.eot?#iefix') format('embedded-opentype'),
		url('../assets/fonts/poppins-regular.woff') format('woff'),
		url('../assets/fonts/poppins-regular.ttf') format('truetype'),
		url('../assets/fonts/poppins-regular.svg#poppins-regular') format('svg');
}

@font-face {
	font-family: 'Poppins SemiBold';
	src:url('../assets/fonts/poppins-semibold.eot');
	src:url('../assets/fonts/poppins-semibold.eot?#iefix') format('embedded-opentype'),
		url('../assets/fonts/poppins-semibold.woff') format('woff'),
		url('../assets/fonts/poppins-semibold.ttf') format('truetype'),
		url('../assets/fonts/poppins-semibold.svg#poppins-semibold') format('svg');
}

@font-face {
	font-family: 'Poppins Medium';
	src:url('../assets/fonts/poppins-medium.eot');
	src:url('../assets/fonts/poppins-medium.eot?#iefix') format('embedded-opentype'),
		url('../assets/fonts/poppins-medium.woff') format('woff'),
		url('../assets/fonts/poppins-medium.ttf') format('truetype'),
		url('../assets/fonts/poppins-medium.svg#poppins-medium') format('svg');
}

.banner-title {
	margin-bottom: 0;
	
	color: #59a5c6;
	font-family: 'Poppins SemiBold';
  	font-size: 57px;
	line-height: 75px;
}

.banner-subtitle {
	margin-bottom: 28px;
	
	color: #7e7e7e;
	font-family: 'Poppins Regular';
  	font-size: 20px;
}

.section-title {
	margin-bottom: 18px;
	
	color: #9680b1;
	font-family: 'CaveatBrush Regular';
	font-size: 49px;
}

.section-subtitle {
	margin-bottom: 36px;
	
	font-family: 'Poppins Regular';
  	font-size: 16px;
	line-height: 23px;
}

.section-text {
	margin-bottom: 23px;
	
	color: #747474;
	font-family: 'Poppins Regular';
  	font-size: 16px;
	line-height: 19px;
}

.orange-text {
	color: #f5b16d;
	font-family: 'Poppins Regular';
	font-size: 16px;
}

.white-text {
	color: #fff;	
}

@media screen and (max-width: 767px) {
	.banner-title {
		font-size: 45px;
    	line-height: 56px;
	}
}

@media screen and (max-width: 575px) {
	.banner-title {
		font-size: 39px;
		line-height: 47px;
	}
	
	.banner-subtitle {
		font-size: 18px;
	}
	
	.section-title {
		font-size: 40px;
	}
	
	.section-text {
		font-size: 14px;
    	line-height: 20px;
	}
	
	.section-subtitle {
		margin-bottom: 23px;
		
		font-size: 15px;
		line-height: 20px;
	}
}

/* Quote Text */

.quote-text {
	position: relative;
	
	max-width: 958px;
  	margin: 0 auto;
	margin-bottom: 40px;
	
	color: #9680b1;
	font-family: 'Poppins SemiBold';
	font-size: 24px;
	line-height: 29px;
	text-align: center;
}

.quote-text .open-quote,
.quote-text .close-quote {
	position: absolute;
	top: -17px;
}

.quote-text .open-quote {
	left: -49px;
}

.quote-text .close-quote {
	right: -49px;
}

@media screen and (max-width: 1199px) {
	.quote-text {
		max-width: 850px;
	}
}

@media screen and (max-width: 991px) {
	.quote-text {
		max-width: 603px;
		
    	font-size: 23px;
	}
	
	.quote-text .open-quote, 
	.quote-text .close-quote {
		top: -8px;
	}
}

@media screen and (max-width: 767px) {
	.quote-text {
		max-width: 450px;
	
		font-size: 21px;
		line-height: 26px;
	}
	
	.quote-text .open-quote, 
	.quote-text .close-quote {
		top: -8px;
		
    	width: 36px;
	}
	
	.quote-text .open-quote {
		left: -39px;
	}
	
	.quote-text .close-quote {
		right: -39px;
	}
}

@media screen and (max-width: 575px) {
	.quote-text {
		max-width: 100%;
		margin-left: 18px;
		margin-right: 18px;
		margin-bottom: 15px;
		
		font-size: 18px;
		line-height: 23px;
	}
	
	.quote-text .open-quote, 
	.quote-text .close-quote {
		width: 24px;
	}
	
	.quote-text .open-quote {
		left: -25px;
	}
	
	.quote-text .close-quote {
		right: -25px;
	}
}

/* Button Styles */
._btn:hover,
._btn:active,
._btn:focus {
	text-decoration: none;
	
	cursor: pointer;
	outline: none;
}

.btn-bg-orange {
	display: inline-block;
	padding: 3px 33px;
	
	color: #fff;
	font-family: 'Poppins SemiBold';
	font-size: 24px;

	background-color: #f5b16d;
	border: 2px solid #f5b16d;
  	border-radius: 20px;
	
	transition: all .3s linear;
}

.btn-orange {
	display: inline-block;
	padding: 3px 23px;
	
	color: #fff;
	font-family: 'Poppins SemiBold';
	font-size: 19px;
	text-align: center;
	
  	background-color: #f5b16d;
	border: 2px solid #f5b16d;
  	border-radius: 20px;
	
	transition: all .3s linear;
}

.btn-bg-orange:hover,
.btn-orange:hover {
	color: #f5b16d;
	text-decoration: none;
	
	background-color: transparent;
}

.btn-white {
	padding: 2px 55px;
	
	color: #f5b16d;
	font-family: 'Poppins SemiBold';
	font-size: 19px;
	
	background-color: #fff;
  	border: 2px solid #fff;
	border-radius: 20px;
	
	transition: all .3s linear;
}

.btn-white:hover {
	color: #fff; 
	
	background-color: #f5b16d;
}

/* Pagination Styles */
.pagination-wrapper {
	padding: 21px 0 36px;
}

.pagination-wrapper .pagination-number {
	padding: 5px 16px;
	
	color: #9680b1;
	font-family: 'CaveatBrush Regular';
	font-size: 25px;
	text-decoration: none;
	
  	border-radius: 50%;
	
	transition: all .3s linear;
}

.pagination-wrapper .pagination-number:hover {
	color: #f5b16d;
}

.pagination-wrapper .pagination-number.active-pagination {
	color: #fff;
	
	background-color: #f5b16d;
	
	pointer-events: none;
}


.pagination-wrapper .btn-orange {   
  	padding: 0 23px;
    
	font-size: 14px;
	text-decoration: none;
}

.pagination-wrapper .btn-next {
	margin-left: 20px;
}

.pagination-wrapper .btn-prev {
	display: none;
	margin-right: 20px;
}

.pagination-wrapper > .page-numbers {
	display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: centert;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
	padding: 0;
	
	list-style: none;
}

.pagination-wrapper .page-numbers > li .page-numbers {
	padding: 5px 16px;
	
    color: #9680b1;
    font-family: 'CaveatBrush Regular';
    font-size: 25px;
    text-decoration: none;
	
    border-radius: 50%;
	
    transition: all .3s linear;
}

.pagination-wrapper .page-numbers > li a.page-numbers:hover {
	color: #f5b16d;
}

.pagination-wrapper .page-numbers > li .page-numbers.current {
	color: #fff;
	
    background-color: #f5b16d;
	
    pointer-events: none;
}

.pagination-wrapper .page-numbers > li .page-numbers.next, 
.pagination-wrapper .page-numbers > li .page-numbers.prev {
	display: inline-block;
    padding: 0 23px;
	
    color: #fff;
    font-family: 'Poppins SemiBold';
    font-size: 14px;
    text-align: center;
    text-decoration: none;
	
    background-color: #f5b16d;
    border: 2px solid #f5b16d;
    border-radius: 20px;
	
    transition: all .3s linear;
}

.pagination-wrapper .page-numbers > li .page-numbers.next:hover, 
.pagination-wrapper .page-numbers > li .page-numbers.prev:hover {
	background-color: transparent;
}

.pagination-wrapper .page-numbers > li .page-numbers.next {
    margin-left: 20px;
}

.pagination-wrapper .page-numbers > li .page-numbers.prev {
    margin-right: 20px;
}

@media screen and (max-width: 575px) {
	.pagination-wrapper {
		padding: 19px 0 15px;
	}
	
	.pagination-wrapper .pagination-number {
		padding: 1px 8px;
		margin: 0 3px;
		
		font-size: 15px;
	}
	
	.pagination-wrapper .btn-orange {
		padding: 0 10px;
		
		font-size: 12px;
	}
	
	.pagination-wrapper .btn-next {
		margin-left: 5px;
	}

	.pagination-wrapper .btn-prev {
		margin-right: 5px;
	}
	
	.pagination-wrapper > .page-numbers {
		flex-wrap: wrap;
	}
	
	.pagination-wrapper > .page-numbers li {
		margin-bottom: 15px;
	}
	
	.pagination-wrapper .page-numbers > li .page-numbers.next, 
	.pagination-wrapper .page-numbers > li .page-numbers.prev {
		padding: 0 8px;
		
    	font-size: 13px;
	}
	
	.pagination-wrapper .page-numbers > li .page-numbers.prev {
		margin-right: 3px;
	}
	
	.pagination-wrapper .page-numbers > li .page-numbers.next {
		margin-left: 3px;
	}
	
	.pagination-wrapper .page-numbers > li .page-numbers {
		padding: 4px 11px;
		
    	font-size: 18px;
	}
}

/* Header Styles */
.becec-header {
	position: fixed;
	top: 0;
  	left: 0;
  	right: 0;
  	z-index: 999;
	
	height: 127px;
	
	background-color: #fff;
	
	transition: all .3s cubic-bezier(0, 0, 0.76, 0.43);
}

.becec-header .navbar-brand {
	transition: all .3s cubic-bezier(0, 0, 0.76, 0.43);
}

.becec-header.scrolled {
	height: 82px;
	
	box-shadow: 0 4px 20px #fff;
}

.becec-header.scrolled .navbar-brand {
	transform: scale(.7);
}

.becec-header::before {
	content: '';

	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;

	height: 5px;

	background: rgba(245,177,109,1);
	background: -moz-linear-gradient(left, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(245,177,109,1)), color-stop(25%, rgba(245,177,109,1)), color-stop(25%, rgba(182,197,116,1)), color-stop(50%, rgba(182,197,116,1)), color-stop(50%, rgba(150,128,177,1)), color-stop(75%, rgba(150,128,177,1)), color-stop(75%, rgba(89,165,198,1)), color-stop(100%, rgba(89,165,198,1)));
	background: -webkit-linear-gradient(left, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	background: -o-linear-gradient(left, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	background: -ms-linear-gradient(left, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	background: linear-gradient(to right, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5b16d', endColorstr='#59a5c6', GradientType=1 );
}

.becec-header .container {
	max-width: 1307px;
}

.becec-header .navbar-nav .menu-item {
	padding: 3px 20px;
}

.becec-header .navbar-nav .menu-item a {
	position: relative;
	
	color: #9680b1;
	font-family: 'Poppins Medium';
	font-size: 18px;
	text-decoration: none;
	white-space: nowrap;
	
	transition: all .3s linear;
}

.becec-header .navbar-nav .menu-item a:hover {
	color: #f5b16d;
}

.navbar-nav .menu-item:last-child a {
	padding: 1px 25px;
	
	color: #fff;
    
	background-color: #f5b16d;
	border: 2px solid #f5b16d;
  	border-radius: 28px;
}

.navbar-nav .menu-item:last-child a:hover {
	background-color: #fff;
}

.becec-header .navbar-nav .menu-item:not(:last-child) a::before {
	content: '';
	
  	position: absolute;
  	bottom: -2px;
  	left: 0;
  	right: 0;

  	border: 1.5px solid #f5b16d;
	
	opacity: 0;
	transition: all .3s linear;
	-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.becec-header .navbar-nav .menu-item.current_page_item:not(:last-child) a {
	color: #f5b16d; 
}

.becec-header .navbar-nav .menu-item.current_page_item:not(:last-child) a:before {
	opacity: 1;
}

.becec-header .navbar-nav .menu-item:not(:last-child) a:hover:before {
	opacity: 1;
}

.navbar-toggler {
	padding: 10px 0;

	border: 0;
	border-radius: 0;
}

.navbar-toggler:hover,
.navbar-toggler:active,
.navbar-toggler:focus {
	outline: none;
}

.navbar-toggler .icon-bar {
	display: block;
	height: 4px;
	width: 29px;

	background: #888686;

	transition: 0.5s cubic-bezier(0.65, 0.05, 0.36, 1);
}

.navbar-toggler .icon-bar + .icon-bar {
  	margin-top: 4px;
}

.navbar-toggler[aria-expanded="true"] .icon-bar:first-child {
  	transform: rotate(225deg) translate(-6px, -5px);
}

.navbar-toggler[aria-expanded="true"] .icon-bar:nth-child(2) {
	opacity: 0;
}

.navbar-toggler[aria-expanded="true"] .icon-bar:last-child {
	transform: rotate(-225deg) translate(-6px, 6px);
}

@media screen and (max-width: 1199px) {
	.becec-header .navbar-nav .menu-item {
		padding: 3px 9px;
	}
	
	.becec-header .navbar-nav .menu-item a {
		font-size: 16px;
	}
}

@media screen and (max-width: 991px) {
	.becec-header .navbar-brand {
		width: 140px;
	}
	
	.becec-header .navbar-nav .menu-item {
		padding: 3px 5px;
	}
	
	.becec-header .navbar-nav .menu-item a {
    	font-size: 14px;
	}
	
	.navbar-nav .menu-item:last-child a {
		padding: 1px 14px;
	}
}

@media screen and (max-width: 767px) {
	.becec-header {
		height: auto;
		padding: 12px 16px;
		
		box-shadow: 0 4px 20px #fff;
	}
	
	.becec-header.scrolled {
		height: auto;
	}
	
	.becec-header.scrolled .navbar-brand {
    	transform: scale(1);
	}
	
	.becec-header .navbar-brand {
		width: 115px;
	}
	
	.becec-header .navbar-nav {
		margin-bottom: 10px;
	}
	
	.becec-header .navbar-nav .menu-item {
		padding: 8px 5px;
	}
}

/*Footer Styles*/
.site-footer {
	position: relative;
	
	background-color: #242526;
}

.site-footer::before {
	content: '';

	position: absolute;
	top: 0;
	left: 0;
	right: 0;

	height: 5px;

	background: rgba(245,177,109,1);
	background: -moz-linear-gradient(left, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(245,177,109,1)), color-stop(25%, rgba(245,177,109,1)), color-stop(25%, rgba(182,197,116,1)), color-stop(50%, rgba(182,197,116,1)), color-stop(50%, rgba(150,128,177,1)), color-stop(75%, rgba(150,128,177,1)), color-stop(75%, rgba(89,165,198,1)), color-stop(100%, rgba(89,165,198,1)));
	background: -webkit-linear-gradient(left, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	background: -o-linear-gradient(left, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	background: -ms-linear-gradient(left, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	background: linear-gradient(to right, rgba(245,177,109,1) 0%, rgba(245,177,109,1) 25%, rgba(182,197,116,1) 25%, rgba(182,197,116,1) 50%, rgba(150,128,177,1) 50%, rgba(150,128,177,1) 75%, rgba(89,165,198,1) 75%, rgba(89,165,198,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5b16d', endColorstr='#59a5c6', GradientType=1 );
}

.footer-top {
	padding: 48px 0;
}

.footer-top .footer-links {
	margin-bottom: 0;
}

.footer-top .menu-item a,
.footer-socials {
	margin-bottom: 0;
}

.footer-top .menu-item a {
	padding: 0 16px;
	
	color: #969696;
	font-family: 'Poppins Medium';
	font-size: 16px;
	text-decoration: none;
	
	transition: all .3s linear; 
}

.footer-top .menu-item a:hover {
	color: #f5b16d;
	text-decoration: none;
}

.footer-socials .social-link {
	padding: 0 6px;
}

.footer-socials  .social-link {
	padding: 6px 11px 6px 13px;
    
    color: #fff;
    font-size: 14px;
    font-weight: 500;
	text-decoration: none;
	
    border-radius: 3px;
	
    cursor: pointer;
	transition: all .3s linear;
}

.footer-socials  .social-link.btn-facebook {
	margin-right: 12px;
	
	background-color: #3a6ea3;
}

.footer-socials  .social-link.btn-facebook:hover,
.footer-socials  .social-link.btn-facebook:focus,
.footer-socials  .social-link.btn-facebook:active {
	background-color: #2d4965;
}

.footer-socials  .social-link.btn-twitter {
	background-color: #1b95e0;
}

.footer-socials  .social-link.btn-twitter:hover,
.footer-socials  .social-link.btn-twitter:focus,
.footer-socials  .social-link.btn-twitter:active {
	background-color: #0c7abf;
}

.footer-socials  .social-link .fa {
	padding-right: 8px;
}

.footer-bottom {
	padding: 13px 0;
	
	border-top: 1px solid #36393b;
}

.site-footer .copyright {
	margin-bottom: 0;
	
	color: #5b5b5b;
	font-family: 'Poppins Regular';
	font-size: 16px;
	text-align: center;
}

@media screen and (max-width: 1199px) {
	.footer-top {
		padding: 40px 0;
	}
	
	.footer-top .logo-wrapper {
		width: 115px;
	}
	
	.footer-top .menu-item a {
		padding: 0 6px;
		
    	font-size: 14px;
	}
	
	.footer-socials .social-link {
		padding: 6px 7px 6px 8px;
		
    	font-size: 13px;
	}
	
	.footer-socials .social-link.btn-facebook {
		margin-right: 7px;
	}
	
	.footer-socials .social-link .fa {
		padding-right: 5px;
	}
}

@media screen and (max-width: 991px) {
	.footer-top .logo-wrapper {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		width: auto;
		margin-bottom: 35px;
		
		text-align: center;
	}
	
	.footer-top .footer-links {
    	-ms-flex-pack: space-around;
		justify-content: space-around;
    	width: 100%;
		margin-bottom: 33px;
	}
	
	.footer-top .menu-item a, 
	.footer-socials {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	
	.footer-top .menu-item a {
    	-ms-flex-pack: space-around;
		justify-content: space-around;
    	margin-bottom: 35px;
		
		font-size: 16px;
	}
	
	.footer-socials {
    -ms-flex-pack: center;
		justify-content: center;
	}
	
	.footer-socials .social-link {
    	padding: 6px 12px 6px 12px;
		
		font-size: 16px;
	}
	
	.footer-socials .social-link.btn-facebook {
		margin-right: 15px;
	}
}

@media screen and (max-width: 767px) {
	.footer-top {
		padding: 30px 0 22px;
	}
}

@media screen and (max-width: 575px) {
	.footer-socials {
		flex-wrap: wrap;
	}
	
	.footer-top .logo-wrapper {
		margin-bottom: 23px;
	}
	
	.footer-socials li {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		text-align: center;
	}

	.footer-socials .social-link {
		display: inline-block;
		width: 220px;
    
		font-size: 14px;
		text-align: center;
	}
	
	.footer-socials .social-link.btn-facebook {
		margin-right: 0;
    	margin-bottom: 12px;
	}
}

/* Global Banner */
.section-banner-custom {
	padding-top: 26px;
  	padding-bottom: 9px;
	
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.section-banner-custom .banner-content-wrapper-custom {
	max-width: 645px;
	padding: 83px 44px 79px;
	margin: 0 auto;

	text-align: center;

	background: rgba(255,255,255,0.88);
	background: -moz-radial-gradient(center, ellipse cover, rgba(255,255,255,0.88) 33%, rgba(255,255,255,0.88) 42%, rgba(255,255,255,0.83) 44%, rgba(255,255,255,0.4) 60%, rgba(255,255,255,0) 67%, rgba(255,255,255,0) 85%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(33%, rgba(255,255,255,0.88)), color-stop(42%, rgba(255,255,255,0.88)), color-stop(44%, rgba(255,255,255,0.83)), color-stop(60%, rgba(255,255,255,0.4)), color-stop(67%, rgba(255,255,255,0)), color-stop(85%, rgba(255,255,255,0)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(255,255,255,0.88) 33%, rgba(255,255,255,0.88) 42%, rgba(255,255,255,0.83) 44%, rgba(255,255,255,0.4) 60%, rgba(255,255,255,0) 67%, rgba(255,255,255,0) 85%);
	background: -o-radial-gradient(center, ellipse cover, rgba(255,255,255,0.88) 33%, rgba(255,255,255,0.88) 42%, rgba(255,255,255,0.83) 44%, rgba(255,255,255,0.4) 60%, rgba(255,255,255,0) 67%, rgba(255,255,255,0) 85%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(255,255,255,0.88) 33%, rgba(255,255,255,0.88) 42%, rgba(255,255,255,0.83) 44%, rgba(255,255,255,0.4) 60%, rgba(255,255,255,0) 67%, rgba(255,255,255,0) 85%);
	background: radial-gradient(ellipse at center, rgba(255,255,255,0.88) 33%, rgba(255,255,255,0.88) 42%, rgba(255,255,255,0.83) 44%, rgba(255,255,255,0.4) 60%, rgba(255,255,255,0) 67%, rgba(255,255,255,0) 85%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.section-banner-custom .banner-subtitle {
	max-width: 512px;
	margin-left: auto;
	margin-right: auto;
	
	line-height: 25px;
}

@media screen and (max-width: 767px) {
	.section-banner-custom .banner-content-wrapper-custom {
		max-width: 650px;
    	padding: 48px 60px 55px;
	}
}

@media screen and (max-width: 575px) {
	.section-banner-custom .banner-content-wrapper-custom {
		padding: 27px 24px 30px;
	}
}

/*Blog Item Styles*/
.blog-item-wrapper {
	width: 97%;
	padding: 10px;
	margin: 0 auto;

	text-align: left;

	background-color: #fff;
	border-radius: 10px;
}

.blog-item-wrapper > img {
	border-top-left-radius: 10px;
  	border-top-right-radius: 10px;
}

.blog-item-wrapper .blog-short-description {
	padding: 13px 20px;
}

.blog-item-wrapper .blog-title {
	position: relative;
	
	margin-bottom: 9px;
	padding-bottom: 13px;

	color: #9680b1;
	font-family: 'CaveatBrush Regular';
	font-size: 30px;
}

.blog-item-wrapper .blog-title::before {
	content: '';
	
	position: absolute;
	bottom: 0;
	left: 0;

	width: 50px;

	border: 1.5px solid #d3d4d4;
}

.blog-item-wrapper .section-text {
  	margin-bottom: 18px;
  
	line-height: 20px;
}

.blog-item-wrapper .blog-link-page {
	color: #f5b16d;
	font-family: 'Poppins Regular';
	font-size: 16px;
}

.blog-item-wrapper .social-link {
	display: inline-block;
	margin-left: 12px;
}

@media screen and (max-width: 991px) {
	.blog-item-wrapper {
		width: 100%;
	}
	
	.blog-item-wrapper .blog-short-description {
		padding: 13px 7px;
	}
}

@media screen and (max-width: 767px) {
	.blog-item-wrapper img {
		min-width: 100%;
	}
}

/* Section Testimonials */
.section-testimonials {
	padding-top: 82px;
  	padding-bottom: 57px;
	
	text-align: center;
}

.section-testimonials .section-title {
	margin-bottom: 0;
}

.section-testimonials .testimonial-slider-wrapper {
	position: relative;
	
	max-width: 1130px;
  	padding: 0 20px;
	margin: 0 auto;
}

.section-testimonials .testimonials-slider .section-text {
/* 	max-width: 309px; */
	max-width: 95%;
	margin-top: 5px;
	margin-bottom: 4px;
	margin-left: auto;
	margin-right: auto;
	
	line-height: 20px;
}

.section-testimonials .swiper-button-disabled {
    display: none;
}

.section-testimonials .testimonials-button-prev,
.section-testimonials .testimonials-button-next {
	position: absolute;
	top: 99px;
	z-index: 10;
	
	opacity: 1;
	
	cursor: pointer;
	outline: none;
	transition: all .3s linear;
}


.section-testimonials .testimonials-button-prev:hover,
.section-testimonials .testimonials-button-next:hover {
	opacity: .8;
}

.section-testimonials .testimonials-button-prev {
	left: 0;
}

.section-testimonials .testimonials-button-next {
	right: 0;
}

@media screen and (max-width: 991px) {
	.section-testimonials {
		padding-top: 60px;
    	padding-bottom: 45px;
	}
}

@media screen and (max-width: 767px) {
	.section-testimonials {
		padding-top: 40px;
		padding-bottom: 12px;
	}
}

@media screen and (max-width: 575px) {
	.section-testimonials {
		padding-top: 25px;
    	padding-bottom: 5px;
	}
	
/* 	.section-testimonials .section-title {
		margin-bottom: 35px;
	} */
}

/* Section Contact Us*/
.section-contact-us {
	padding-top: 54px;
	padding-bottom: 64px;
	
	background-color: #fcfcfc;
}

.section-contact-us .section-title {
	margin-bottom: 41px;
	
	text-align: center;
}

.section-contact-us .contact-form-wrapper {
	position: relative;
	
	max-width: 552px;
	padding: 25px 29px;
	margin-left: auto;

	background-color: #f5b16d;
	border-radius: 15px;
}

.section-contact-us .contact-form-heading {
	color: #fff;
	font-family: 'CaveatBrush Regular';
	font-size: 30px;
}

.section-contact-us .contact-col {
	padding: 0 10px;
}

.section-contact-us .input-custom {
	width: 100%;
	height: 41px;
	padding: 7px 10px;
	margin-bottom: 23px;
	
	font-family: 'Poppins Regular';
  	font-size: 18px;
  
	border: 1px solid #d7d7d7;
	border-radius: 6px;
}

.section-contact-us .input-custom:hover,
.section-contact-us .input-custom:active,
.section-contact-us .input-custom:focus {
	outline: none;
}

.section-contact-us .wpcf7-textarea {
	height: 142px;

	resize: none;
}

.section-contact-us .wpcf7-response-output {
/* 	display: none !important; */
	
	position: relative;
    bottom: -13px;
	
	margin: 0;

    color: red;
    font-family: 'Poppins Regular';
    font-size: 13px;
	text-align: center;
	
	border: 0;
}

.section-contact-us .input-custom.wpcf7-not-valid {
	border: 1px solid red;
}

.section-contact-us .wpcf7-not-valid-tip {
	margin-top: -18px;
  	margin-bottom: 5px;

  	font-family: 'Poppins Regular';
  	font-size: 12px;
}

.section-contact-us .contact-info-text {
	display: block;
	margin-bottom: 17px;

	color: #747474;
	font-family: 'Poppins SemiBold';
	font-size: 18px;
	
	transition: all .3s linear;
}

.section-contact-us a.contact-info-text:hover {
	color: #9680b1;
	text-decoration: none;
}

.section-contact-us .contact-info-text.bottom-line {
	position: relative;
	
	padding-bottom: 16px;
	margin-bottom: 22px;
}

.section-contact-us .contact-info-text.bottom-line::before {
	content: '';
	
	position: absolute;
	left: 0;
	bottom: 0;

	width: 66px;

	border: 1px solid gainsboro;
}

.section-contact-us .icon-wrapper {
	display: inline-block;
	width: 30px;
	margin-right: 4px;
	
  	text-align: center;
}

.section-contact-us .info-icon {
	vertical-align: middle;
}

.section-contact-us .map-frame {
	-webkit-box-flex: 1;  
	-webkit-flex: 1; 
	-ms-flex: 1; 
	flex: 1;
	
	border-radius: 10px;
}

.section-contact-us .your-message .input-custom {
	margin-bottom: 15px;
}

.section-contact-us .wpcf7-recaptcha.recaptcha {
	margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
	.section-contact-us .contact-info-text.phone-info {
		pointer-events: none;
	}
}

@media screen and (max-width: 991px) {
	.section-contact-us .wpcf7-recaptcha.recaptcha {
		transform: scale(0.93);
        -webkit-transform: scale(0.93);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
	}
}

@media screen and (max-width: 767px) {
	.section-contact-us {
		padding-top: 30px;
		padding-bottom: 40px;
	}
	
	.section-contact-us .contact-form-wrapper {
		margin-bottom: 25px;
	}
	
	.section-contact-us .map-frame {
		height: 340px;
	}
}

@media screen and (max-width: 575px) {
	.section-contact-us .section-title {
		margin-bottom: 20px;
	}
	
	.section-contact-us .contact-form-wrapper {
		padding: 15px 20px;
	}
	
	.section-contact-us .input-custom {
		margin-bottom: 15px;
	}
	
	.section-contact-us .wpcf7-not-valid-tip {
		margin-top: -10px;
	}
	
	.section-contact-us .wpcf7-response-output {
		margin-bottom: 7px;
	}
	
	.section-contact-us .wpcf7-recaptcha.recaptcha {
		transform: scale(0.86);
        -webkit-transform: scale(0.86);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
	}
	
	.section-contact-us .wpcf7-recaptcha.recaptcha {
        margin-bottom: 5px;
    }
}
